\version "2.13.1"

% UnamPetiiPieceName = "Unam Petii"
% UnamPetiiPieceNameTacet = "Unam Petii tacet"
UnamPetiiTempo = "Larghetto cantabile"

UnamPetiiKey = \key c \major
UnamPetiiTimeSignature = \time 3/4

UnamPetiiSettings = \notemode {
  \tempo \UnamPetiiTempo
}


UnamPetiiTIMusic = \relative c' {
  r4 r g8\mf c | % 2
  e4. f16[ e] d8 c | % 3
  h8. c32[ d] c8 r g16[ c] e[ g] | % 4
  g4~ g16[ e] a16[ g] f8 e | % 5
  d8. e32[ f] e8 r c16[\p h] d[ c] | % 6
  e4 d8 r d16[\cresc c] e[ d] | % 7
  f4 e8 r e\f g | % 8
  c,4. d16 e \grace g8 f8 e | % 9
  d4 r d8 d | \barNumberCheck #10
  d8. c16 h8 g' fis e | % 11
  \grace e8 d8. c16 h8 d\cresc e fis | % 12
  g4.\f fis16 e \slashedGrace fis8 e16[\p d] \slashedGrace e8 d16[ cis] | % 13
  e8.[ d16] d8 r g16[^\dolce fis] e[ d] | % 14
  d4. e16 d c[ h] a[ g] | % 15
  h4 a8 r g'16[ fis] e[ d] | % 16
  d4. e16[ d] c[ h] a[ gis] | % 17
  a[( gis h a] c[ h d c] fis[ e]) c[ a] | % 18
  g2 \grace h8 a4 | % 19
  g4 r a8\p a | \barNumberCheck #20
  c8.[ h16] h8 r fis'8\cresc fis | % 21
  fis8.[ g16] g8 r g8\f g | % 22
  g16[ e] c a g4. \grace h8 a | % 23
  g4 r4 g8\mf c8 | % 24
  e4. f16[ e] d8 c | % 25
  h8. c32[ d] c8 r g16[ c] e[ g] | % 26
  g4~ g16[ e] a16[ g] f8 e | % 27
  d8. e32[ f] e8 r c16[\p h] d[ c] | % 28
  e4 d8 r\cresc d16[ c] e[ d] | % 29
  f4 e8 r e\f g | \barNumberCheck #30
  a4 f8 e e8. d16 | % 31
  c4 r f8.\p h,16 | % 32
  d8 c r c \grace {g'8} f8. h,16 | % 33
  c4 r r \bar"|."
}
\addQuote "UnamPetiiTIMusic" { \UnamPetiiTIMusic }

UnamPetiiTILyrics = \lyricmode {
  U -- nam pe -- ti -- i a Do -- mi -- no, 
  u -- nam pe -- ti -- i a Do -- mi -- no
  hanc re -- qui -- ram 
  hanc re -- qui -- ram,
  hanc re -- qui -- ram a Do -- mi -- no;
  ut in ha -- bi -- tem in do -- mo Do -- mi -- ni 
  di -- e -- bus om -- ni -- bus vi -- tae -- me -- ae
  u -- nam pe -- ti -- i hanc re -- qui -- ram 
  ut in ha -- bi -- tem in do -- mo Do -- mi -- ni
  hanc re -- qui -- ram, hanc re -- qui -- ram, 
  hanc re -- qui -- ram a Do -- mi -- no.
  U -- nam pe -- ti -- i a Do -- mi -- no
  u -- nam pe -- ti -- i a Do -- mi -- no
  hanc re -- qui -- ram hanc re -- qui -- ram hanc re -- qui -- ram a Do -- mi -- no
  hanc re -- qui -- ram a Do -- mi -- no.
}


UnamPetiiTIIMusic = \relative c' {
  r4 r g8\mf g | % 2
  c4. c8 g8 g | % 3
  g8. g16 g8 r e16[ g] c[ e] | % 4
  e4~ e16[ c] f[ e] d8 c | % 5
  h8. c32[ d] c8 r g\p g | % 6
  c4 h8 r h16[\cresc a] c[ h] | % 7
  d4 c8 r e\f d | % 8
  g,4. h16 c d8 c | % 9
  h4 r c8 c | \barNumberCheck #10
  h8. a16 g8 e' d c | % 11
  \grace c h8. a16 g8 h\cresc h h | % 12
  h4.\f a16 g g[\p fis] fis[ e] | % 13
  cis'8.[ d16] d8 r r4 | % 14
  r8 c8[( h]) g4 g8 | % 15
  g4 fis8 r r4 | % 16
  r8 c' h g r d' | % 17
  e,4.( a8) c[ e] | % 18
  d,8[\f( e16 fis] g[ a h c] d8.) c16 | % 19
  h4 r fis8\p fis | \barNumberCheck #20
  a8.[ g16] g8 r c\cresc c | % 21
  c8.[ h16] h8 r d\f d | % 22
  e,16[ a] c e h8( d4) c8 | % 23
  h4 r4 g8\mf g8 | % 24
  c4. c8 g8 g | % 25
  g8. g16 g8 r e16[ g] c[ e] | % 26
  e4~ e16[ c] f16[ e] d8 c | % 27
  h8. c32[ d] c8 r g8\p g | % 28
  c4 h8 r\cresc h16[ a] c[ h] | % 29
  d4 c8 r e\f e | \barNumberCheck #30
  c4 c8 c h8. h16 | % 31
  g4 e'8[\p c] h[ d] | % 32
  c4 e8 c8 h8. d16 | % 33
  c4 r r \bar"|."
}
\addQuote "UnamPetiiTIIMusic" { \UnamPetiiTIIMusic }

UnamPetiiTIILyrics = \lyricmode {
  U -- nam pe -- ti -- i a Do -- mi -- no,
  u -- nam pe -- ti -- i a Do -- mi -- no,
  hanc re -- qui -- ram 
  hanc re -- qui -- ram,
  hanc re -- qui -- ram a Do -- mi -- no;
  ut in ha -- bi -- tem in do -- mo Do -- mi -- ni 
  di -- e -- bus om -- ni -- bus vi -- tae -- me -- ae
  hanc hanc re -- qui -- ram
  in do -- mo in do -- mo Do -- mi -- ni
  hanc re -- qui -- ram, hanc re -- qui -- ram, 
  hanc re -- qui -- ram a Do -- mi -- no.
  U -- nam pe -- ti -- i a Do -- mi -- no
  u -- nam pe -- ti -- i a Do -- mi -- no
  hanc re -- qui -- ram hanc re -- qui -- ram hanc re -- qui -- ram a Do -- mi -- no
  hanc re -- qui -- ram a Do -- mi -- no.
}






UnamPetiiBIMusic = \relative c {
  r4 r e8\mf e | % 2
  g4. a16[ g] f8 e | % 3
  d8. e32[ f] e8 r e g | % 4
  c4. c8 g8 g | % 5
  g8. g16 g8 r e16[\p d] f[ e] | % 6
  g4 g8 r g\cresc g | % 7
  g4 g8 r8 c8\f h | % 8
  c4. g16 g g8 g | % 9
  g4 r a8 a | \barNumberCheck #10
  g8. g16 g8 g g g | % 11
  g8. g16 g8 g\cresc h a | % 12
  g8.\f a16 h8 r a8\p a | % 13
  g8.[ fis16] fis8 r r4 | % 14
  r8 fis8[ g] h[ g] e | % 15
  d4 d8 r r4 | % 16
  r8 fis g h, c d | % 17
  e2 a8[ c] | % 18
  h4.( g8) d8[ fis] | % 19
  g4 r d8\p a' | \barNumberCheck #20
  fis8.[ g16] g8 r a8\cresc a | % 21
  a8.[ g16] g8 r g8\f g | % 22
  g e16 e d8( h'4) fis8 | % 23
  g4 r e8\mf e | % 24
  g4. a16[ g] f8 e | % 25
  d8. e32[ f] e8 r g g | % 26
  c4. c8 g g | % 27
  g8. g16 g8 r e16[\p d] f[ e] | % 28
  g4 g8 r\cresc g g | % 29
  g4 g8 r c8\f b | \barNumberCheck #30
  a4 a8 a f8. f16 | % 31
  e4 g8[\p e] d[ f] | % 32
  e4 g8 e d8. f16 | % 33
  e4 r r \bar"|."
}
\addQuote "UnamPetiiBIMusic" { \UnamPetiiBIMusic }

UnamPetiiBILyrics = \lyricmode {
  U -- nam pe -- ti -- i a Do -- mi -- no, 
  u -- nam pe -- ti -- i a Do -- mi -- no
  hanc re -- qui -- ram
  hanc re -- qui -- ram,
  hanc re -- qui -- ram a Do -- mi -- no;
  ut in ha -- bi -- tem in do -- mo Do -- mi -- ni 
  di -- e -- bus om -- ni -- bus vi -- tae me -- ae
  hanc hanc re -- qui -- ram 
  in -- ha -- bi -- tem in do -- mo Do -- mi -- ni
  hanc re -- qui -- ram, hanc re -- qui -- ram, 
  hanc re -- qui -- ram a Do -- mi -- no.
  U -- nam pe -- ti -- i a Do -- mi -- no u -- nam pe -- ti -- i a Do -- mi -- no 
  hanc re -- qui -- ram hanc re -- qui -- ram 
  hanc re -- qui -- ram a Do -- mi -- no
  hanc re -- qui -- ram a Do -- mi -- no.
}









UnamPetiiBIIMusic = \relative c {
  r4 r c8\mf c | % 2
  c4. c8 h8 c | % 3
  g8. g16 c8 r c c | % 4
  c4. c8 h c | % 5
  g'8. g16 c,8 r c\p c | % 6
  g'4 g,8 r g'\cresc g | % 7
  h,4 c8 r c'8\f g | % 8
  e4. d16 c h8 c | % 9
  g'4 r fis8 fis | \barNumberCheck #10
  g8. g16 g8 c,8 c e | % 11
  g8. g,16 g8 g'8\cresc g fis | % 12
  e8.\f fis16 g8 g,[\p a] a | % 13
  a8.[ d16] d8 r r4 | % 14
  r4 r8 g,8[ e'] cis | % 15
  d4 d8 r r4 | % 16
  r r8 g, a h | % 17
  c4 c8 e8 c a | % 18
  d2 d4 | % 19
  g,4 r d'8\p d | \barNumberCheck #20
  d8.[ g16] g8 r d\cresc d | % 21
  d8.[ g,16] g8 r h8\f h | % 22
  c c16 c d4 d | % 23
  g,4 r c8\mf c | % 24
  c4. c8 h c | % 25
  g8. g16 c8 r c c | % 26
  c4. c8 h c | % 27
  g'8. g16 c,8 r c\p c | % 28
  g'4 g,8 r\cresc g'8 g | % 29
  h,4 c8 r c\f c | \barNumberCheck #30
  f4 f8 f g8. g16 | % 31
  c,4 r g'8.\p g16 | % 32
  c,8 c r c g'8. g16 | % 33
  c,4 r r \bar"|."
}
\addQuote "UnamPetiiBIIMusic" { \UnamPetiiBIIMusic }

UnamPetiiBIILyrics = \lyricmode {
  U -- nam pe -- ti -- i a Do -- mi -- no, 
  u -- nam pe -- ti -- i a Do -- mi -- no,
  hanc re -- qui -- ram 
  hanc re -- qui -- ram,
  hanc re -- qui -- ram a Do -- mi -- no;
  ut in ha -- bi -- tem in do -- mo Do -- mi -- ni 
  di -- e -- bus om -- ni -- bus vi -- tae -- me -- ae 
  hanc re -- qui -- ram,
  in do -- mo Do -- mi -- ni ut in -- ha -- bi -- tem 
  hanc re -- qui -- ram, hanc re -- qui -- ram, 
  hanc re -- qui -- ram a Do -- mi -- no.
  U -- nam pe -- ti -- i a Do -- mi -- no u -- nam pe -- ti -- i a Do -- mi -- no 
  hanc re -- qui -- ram hanc re -- qui -- ram 
  hanc re -- qui -- ram a Do -- mi -- no
  hanc re -- qui -- ram a Do -- mi -- no.
}


