\version "2.13.1"

\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-1043"

\header {
  title = "Unam petii"
  subtitle = "Graduale, HV 43"
  composer = "Joseph Eybler (1765-1846)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { "2009, " \concat{\with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna},} \concat{\scorenumber.} "Alle Rechte vorbehalten / All rights reserved / Printed in Austria."}
      \line {"Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction."}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

% Add custom keys here, e.g.
% CorKey = \key g \major
% CorIKey = \CorKey
% CorIIKey = \CorKey
TIClef = \clef "treble_8"
TIIClef = \clef "treble_8"
BIClef = \clef "bass"
BIIClef = \clef "bass"

TIInstrumentName = "Tenore I"
TIIInstrumentName = "Tenore II"
BIInstrumentName = "Basso I"
BIIInstrumentName = "Basso II"

TINumber = "13a"
TIINumber = "13b"
BINumber = "14a"
BIINumber = "14b"


#(define oly:orchestral_score_structure '(
; Choral score
  ("Ch" "ChoirStaff" ("TI" "TII" "BI" "BII"))
  ("ChoralScore" "SimultaneousMusic" ("Ch"))
  ("SoloChoirScore" "SimultaneousMusic" ("Solo" "Ch"))

; Full Scores
  ("FullScore" "SimultaneousMusic" ("Wd" "Br" "Perc" "Str" "SoloChoirScore" "Organ" "O" "BC" "VceB"))
  ("LongScore" "SimultaneousMusic" ("WdLong" "BrLong" "Perc" "Str" "SoloChoirScore" "Organ" "O" "BC" "VceB"))

; Piano reduction
  ;("Piano" "SimultaneousMusic" ("Organ"))
  ("VocalScore" "SimultaneousMusic" ("ChoralScore" "Piano"))
))
